p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#retour {display:block;overflow:hidden;position:absolute;left:50px;top:910px;z-index:2;min-width:150px;}
#retourFrame {position:relative;left:6px;top:6px;width:164px;height:64px;}
#retourInner {position: absolute;width:150px;height:50px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:40px;top:19px;width:890px;height:870px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:50px;top:70px;width:142px;height:130px;z-index:4;min-width:142px;}
#Img2Inner {position: absolute;width:142px;height:130px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:200px;top:120px;width:302px;height:57px;z-index:5;min-width:302px;}
#Img1Inner {position: absolute;width:302px;height:57px;border:0px;}
